/* ========================================
   Archive : Nos Dispositifs Internes
   ======================================== */

.ri-archive-dispositifs-process {
	width: 100%;
	padding-block: 0 var(--ri-block-padding-xl);
}

.ri-archive-dispositifs-process .container {
	display: flex;
	flex-direction: column;
	gap: var(--ri-gap-lg);
}

.ri-archive-dispositifs-process .titre {
	margin: 0;
	font: 700 var(--ri-size-title-h2) / 1.2 var(--ri-font-1);
}

.ri-archive-dispositifs-process .process-image {
	display: block;
	width: 100%;
	height: auto;
}
